* {
  margin: 0px;
  padding: 0px;
  background-color: gray;
}
.maindiv {
  text-align: center;
  margin-top: 30px;
}
h2 {
  color: white;
  margin: 10px 0px;
  text-decoration: underline;
  font-variant: small-caps;
}
hr {
  width: 70%;
  margin: 20px auto;
  border: 1px solid orange;
}
input[type="text"] {
  background-color: white;
  margin: 10px 0px;
  width: 300px;
  height: 30px;
  border: 2px solid orange;
  font-size: 13px;
}
.btn {
  height: 34px;
  background-color: orange;
  border: 0px solid orange;
  color: white;
  padding: 0px 15px;
  margin-right: 15px;
  cursor: pointer;
}
.clrbtn {
  height: 34px;
  padding: 0px 10px;
  margin-left: 15px;
  background-color: orange;
  border: 0px solid orange;
  color: white;
  cursor: pointer;
}
select {
  height: 28px;
  background-color: orange;
  border: 0px solid orange;
  color: white;
  border-radius: 3px;
  width: 150px;
}
select option {
  background-color: orange;
}
.minibtn1 {
  height: 30px;
  padding: 0px 20px;
  background-color: yellow;
  color: red;
  margin: 10px;
  margin-left: 40px;
  border: 0px solid yellow;
  border-radius: 5px;
  cursor: pointer;
}
.minibtn2 {
  height: 30px;
  padding: 0px 20px;
  background-color: red;
  color: yellow;
  margin: 10px;
  border: 0px solid red;
  border-radius: 5px;
  cursor: pointer;
}
.list {
  width: 40%;
  margin: 0px auto;
  color: white;
  font-size: 18px;
}
.line {
  text-decoration: line-through;
  opacity: 0.7;
}
.none {
  visibility: hidden;
}
